#pre-content {
  background: url(../images/stripeblue.png);
}

.featured-img-description {
  background: #222;
  margin: -5em 0 0 2%;
  width: 60%;
}

.view-feminism-key-concepts .views-exposed-form {
  background: #e0ded8;
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
  padding: 40px 0;
}

.view-feminism-key-concepts label {
  background: #666;
  color: #fff;
  margin-right: 1.5em;
  padding: .5em 1em .5em .5em;
}

.view-feminism-key-concepts select {
  font-size: 1em;
  height: 30px;
  width: 200px;	
}

.view-feminism-key-concepts h3 {
  background: #303030;
  box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.6);
  color: #fff;
  padding: .5em;
  text-transform: uppercase;
}

.views-row {
  border-bottom: 1px solid #e0ded8;
  clear: both;
  margin: 1.5em 0;
  min-height: 220px;
}

.view-feminism-key-concepts .views-field-field-biomainimage {
  float: left;
}

.views-field-field-summary,
.views-field-title {
  margin-left: 188px;
}

.views-field-title h2 {
  margin: 0;
}

.feminism.resources ul li {
  list-style-type: none;
}

#feminism-resources-nav ul li {
  border-left: 1px solid #ccc;
  display: inline;
  padding: 0 1px 0 5px !important;
}

#feminism-resources-nav ul li.first {
  border-left: none;
}

.feminism-resources-header {
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  margin-left: 2em;
  padding: .5em 0;
}

.feminism-letter {
  font-weight: bold;
}

.back-to-top {
  float: right;
}

.feminism.themes .field-name-body {
  border: none;
  font-size: 1.1em;
}

.feminism.themes h3 {
  background: #303030;
  box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.6);
  clear: both;
  color: #fff;
  margin: 0;
  padding: .5em;
  text-transform: uppercase;
  width: 50%;
}

.feminism.themes .views-row {
  border: none;
  clear: none;
  float: left;
  margin: 18px 18px 18px 0;
  min-height: 0;
}

.feminism.themes .views-field-title {
  background: #017db3;
  clear: both;
  display: block;
  float: none;
  font: .8em Arial, sans-serif;
  margin-left: 0;
  padding: 5px;
  text-align: center;
  width: 240px;
}

.feminism.themes .views-field-title a {
  color: #fff;
}

.field-name-field-statement .field-label {
  background: #444;
  color: #fff;
  display: inline-block;
  font-size: 1.1em;
  padding: .4em 1.5em .4em .5em;
}

@media only screen and (max-width: 768px) {
  .feminism .featured-img-description {
    font-size: .75em;
    margin-left: 0;
    margin-top: 7px;
    position: relative;
    width: 97%;
  } 
  
  .form-item-field-keyconcepts-value {
    text-align: center;
  }
  
  .view-feminism-key-concepts label {
    margin-right: 0;
  }
  
  .view-feminism-key-concepts select {
    margin-top: 1em;
  }
}

@media only screen and (max-width: 500px) {
  .view-feminism-key-concepts .views-field-field-summary,
  .view-feminism-key-concepts .views-field-title {
    margin-left: 0;
  }	
  
  .view-feminism-key-concepts .views-field-field-biomainimage {
    float: none;
  }
  
  .view-feminism-key-concepts .views-field-title,
  .view-feminism-key-concepts .views-field-field-biomainimage {
    text-align: center;
  }
}